/*Kentucky Higher Education Assistance Authority CSS - October 2011 

/*This holds the unique css for Student auidence main page.  eg, student, families, adults, ect */
/* Uses @id from nav.xml                                                                        */  
/* **********************  Body  ******************************************** */  
  /*When background images changes you will need to change body class repeat or no-repeat */
 
   body { background: url("../images/students.png") repeat scroll 0 0 #CFCFCF;} 
	     
   h1.wordLogo{color:#FFD700;} 
   .footer-wrap { background: url("../images/clouds.jpg") repeat scroll left top transparent;}

   /* student */ 
   ul#taskMenu li {background-color:#164255; }
   ul#taskMenu li:hover {background-color: #023435;color:#FFFFD4;} 
   #content-main h3 {background-color:#023435;}
  
  /* SA - changing shadow colors to be unique for each main page */
  #alert {box-shadow: 3px 3px 3px #164255, 7px 7px 10px #164255;}
  #main-wrapper #sliderContainer div#wowborder {box-shadow: 2px 2px 2px #5B7A87, 10px 10px 10px #164255;}
  .footer-wrap {box-shadow: 2px 2px 2px #5B7A87, 10px 10px 10px #164255;}
  #main-body div#container #featureSide {box-shadow: 5px 5px 5px #164255;}
  div#main-body div#container div#navbox ul.audBox li.navboxRight { box-shadow: 2px 2px 3px #164255, 5px 5px 5px #164255;}
  div#main-body div#container div#navbox ul.audBox li.navboxLeft {box-shadow: 2px 2px 3px #164255, 5px 5px 5px #164255;}
  div#main-body div.wrapper div#container #content-main{box-shadow: 3px 3px 3px #164255, 7px 7px 10px #164255;}
  
